@charset "utf-8";
#aside .agenda h2, #aside .videos h2 {
	color: #17325E !important;
}
body {
	background: url("../img/body-bg.png") repeat-x scroll center top transparent;
	min-height: 1000px;
}
.span3 > img {
	padding-bottom: 10px;
	background: url(../img/sombra-2.png) no-repeat bottom center;
	margin-bottom: 10px;
}
#main .span8 h2 {
	font-family: 'OpenSansCondensedLightRegular';
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
}
#main .span8 .breadcumb {
	color: #FFFFFF;
	float: right;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 20px;
}
#main .span8 .breadcumb a {
	color: #fff;
}
.clearfix {
	height: 30px;
}

.noticias{
	clear:both;
	width:566px;
	padding:17px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
	padding-bottom:22px;
	float:left;
}

.noticias ul .lst{
	border:none;
	margin-bottom:0px;
}

.noticias > ul li{
	clear:both;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:10px;
	float:left;
	width:100%;
}

.noticias > ul li h3{
	font-family: 'OpenSansCondensedLightRegular';
	color:#2657A4;
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
	width:100%;
	float:left;
}

.noticias > ul li h3 a{
	font-family: 'OpenSansCondensedLightRegular';
	color:#2657A4;
	font-size:20px;
}

.noticias > ul li > div{
	float:left;
	width:400px;
	padding-top:10px;
	text-align:left;
}

.noticias > ul li a{
	color:#333333;
	font-size:13px;
	line-height:20px;
}

.orgulho_unversitas{
	clear:both;
	width:566px;
	padding:17px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
	padding-bottom:22px;
	float:left;
}

.orgulho_unversitas ul .lst{
	border:none;
	margin-bottom:0px;
}

.orgulho_unversitas > ul li{
	clear:both;
	padding-bottom:10px;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:10px;
	float:left;
	width:100%;
	padding-top: 10px;
}

.orgulho_unversitas > ul li h3{
	width:100%;
	float:left;
	font-weight:bold;
	margin-bottom:10px;
}

.orgulho_unversitas > ul li h3 a{
	font-family: 'OpenSansCondensedLightRegular';
	color:#2657A4;
	font-size:20px;
}

.orgulho_unversitas > ul li > div{
	float:left;
	width:400px;
	padding-top:10px;
	text-align:left;
	margin-bottom:10px;
}

.orgulho_unversitas > ul li a{
	color:#333333;
	font-size:13px;
	line-height:20px;
}

.thumbnail {
	float:left;
	width:140px;
	height:104px;
	margin-right:10px;
	margin-bottom:10px;
  padding: 5px;
  line-height: 1;
	background-color:#FFF;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}
.thumbnail:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.agenda_escolar {
	clear: both;
	width: 566px;
	padding: 17px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 22px;
	float:left;
}
.agenda_escolar a {
	color: #5C5C5C;
	font-size: 13px;
	line-height: 20px;
}

.agenda_escolar ul li{
	border-bottom:1px solid #CCCCCC;
	margin-bottom:10px;
	padding-bottom: 15px;
}

.agenda_escolar ul p {
	color:#5C5C5C;
	font-size:13px;
}
.agenda_escolar ul li h3{
	width:100%;
	float:left;
	font-family: 'OpenSansCondensedLightRegular';
	font-size: 20px;
	font-weight: bold;
	color: #2657A4;
	line-height: 28px;
	margin-bottom:10px;
}
.agenda_escolar > ul li h3 a{
	font-family: 'OpenSansCondensedLightRegular';
	color:#2657A4;
	font-size:20px;
}
.agenda_escolar ul li h3 .data{
	background: url("../img/data-bg.png") no-repeat scroll right center transparent;
	color: #503E05;
	float: left;
	margin-right:10px;
	font-family: 'OpenSansCondensedLightRegular';
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	padding-left: 5px;
	padding-right: 13px;
	text-align: center;
}

.na_midia {
	clear: both;
	width: 566px;
	padding: 17px 17px 45px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: url(../img/sombra-1.png) no-repeat bottom center #FFF;
	float:left;
}

.circulares {
	clear: both;
	width: 566px;
	padding: 17px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 22px;
	float:left;
}
.circulares a {
	color: #5C5C5C;
	font-size: 13px;
	padding-left:20px;
	background:url(../img/pdf-icone.png) no-repeat left top;
	line-height: 20px;
	text-decoration:underline;
}

.circulares ul li{
	border-bottom:1px solid #CCCCCC;
	margin-bottom:10px;
	padding-bottom: 15px;
}

.circulares ul li p{
	color: #5C5C5C;
	font-size: 13px;
	margin-bottom:10px;
}

.circulares ul li h3{
	width:100%;
	float:left;
	font-family: 'OpenSansCondensedLightRegular';
	font-size: 20px;
	font-weight: bold;
	color: #2657A4;
	line-height: 28px;
	margin-bottom:10px;
}

.circulares ul li h3 .data{
	background: url("../img/data-bg-2.png") no-repeat scroll right center transparent;
	color: #fff;
	float: left;
	margin-right:10px;
	font-family: 'OpenSansCondensedLightRegular';
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	padding-left: 5px;
	padding-right: 13px;
	text-align: center;
}
.na_midia a.veja{
	font-size:12px;
	color:#2857A4;
	float:right;
	margin-top:10px;
}
.na_midia a.voltar {
	float:left;
}
.na_midia a.veja i{
	background-position: -45px top !important;
}
.na_midia a.voltar i {
	float:left;
	margin-right:5px;
	background-position: -100px top !important;
}
.na_midia p {
	color: #5C5C5C;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 15px;
}
.na_midia h3 {
	float:left;
    color: #2657A4;
    font-family: 'OpenSansCondensedLightRegular';
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
	margin-bottom:10px;
}
.videos, .internet, .jornal{
	clear: both;
	float: left;
	width: 100%;
	margin-bottom:20px;
}
.jornal .jornais {
	color: #5C5C5C;
	float: left;
	font-size: 13px;
	line-height: 20px;
	margin-right: 10px;
	min-height: 200px;
	width: 180px;
}
.jornal .jornais p {
	float:left;
	width:100%;
}
.videos .video {
	color: #5C5C5C;
	float: left;
	font-size: 13px;
	line-height: 20px;
	margin:0 10px 20px 0;
	min-height: 200px;
	width: 270px;
}
.videos .video:nth-child(2n+2){
	margin-right:0px;
}
.videos .video:nth-child(2n+3){
	clear:both;
}
.jornal .jornais:nth-child(3n+3){
	margin-right:0px;
}
.na_midia hr {
	background: url("../img/divisoria-3.png") no-repeat scroll 0 0 transparent;
	border: medium none #FFFFFF;
	clear: both;
	display: block;
	float: left;
	height: 22px;
	margin-top: 20px;
	width: 100%;
}
.internet li{
	color: #5C5C5C;
	font-size: 13px;
	margin-bottom:15px;
}
.internet li a{
	font-weight:bold;
	color: #5C5C5C;
}
.pagination {
	float: right;
	height: 36px;
	margin: 0 0 18px;
}
.pagination p {
	float:left;
	color:#999999;
	font-size:13px;
	line-height:35px;
	margin-right:10px;
}
.pagination ul {
  float:right;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
	font-size:13px;
}
.pagination a {
  float: left;
	color:#669DE5;
  padding: 0 14px;
  line-height: 35px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}